﻿@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
img, img a { outline: none; border: none; }

@font-face {
    font-family: 'FamiliarProBold';
    src: url('fonts/Familiar_Pro-Bold-webfont.eot');
    src: url('fonts/Familiar_Pro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Familiar_Pro-Bold-webfont.woff') format('woff'),
         url('fonts/Familiar_Pro-Bold-webfont.ttf') format('truetype'),
         url('fonts/Familiar_Pro-Bold-webfont.svg#FamiliarProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Global Calls */
body { background: url(images/grid-bg.png) repeat; font-family: Verdana, Geneva, sans-serif; color: #2C2C2C;}
nav, .sec-heading, .num, .h-title, .client-name, .text-title, h4, .blog h1, .single h1, .category h1, .thanks h1 { font-family: 'FamiliarProBold', Helvetica, Arial, sans-serif; text-transform: uppercase;}
header, footer, #pagewrap { width: 960px; margin: 0 auto;}

/* Content Styles */
.sec-heading { font-size: 1em;}
p { color: #2C2C2C; font-size: 0.750em; line-height: 20px; margin: 10px 0 0;}
h1, h4 { text-transform: uppercase; margin: 2px 0 0 0; font-size: 0.875em; color: #2C2C2C;}
h4 { color: #fff; font-size: 1.125em;}
.intro { font-weight: bold; font-size:0.813em; margin: 15px 0 0;}
.stronger { font-weight: bold;}
.c-left ul { font-size: 0.750em; line-height: 20px; margin: 10px 0 0 20px;}
.c-left li { list-style-type: disc;}
.wpp h1 a { color: #f58220; text-shadow: 1px 1px 0 #3a3a3a; font-size: 1.500em; border: none;}
.single h1 { font-size: 1.4em; color: #f58220; text-shadow: 1px 1px 0 #3a3a3a;}
.thanks h1 {font-size: 2em; color: #f58220; text-shadow: 1px 1px 0 #3a3a3a;}

.c-left a { color: #CF3232; text-decoration: none; border-bottom: 1px dashed #CF3232; }
.c-left a:hover { color: #e98024; border-bottom: 1px dashed #e98024;}

.feeds { margin: 20px 0 0;}
.feed-t, .feed-c { font-size: 0.688em; line-height: 16px;}
.feed-t { font-size: 0.750em;}
.feed-t a { font-weight: bold; text-decoration: none; color: #CF3232;}
.feed-t a:hover { color: #e98024;}
.posted { font-size: 0.563em; padding: 0 0 10px 0;}
.feed-c { padding: 0 0 15px 0; }
.feeds .f2 { background: #f1f1f1; width: 180px; }
li.feed-c.f2 { padding: 0; margin: 0 0 15px 0;}
li.feed-c.last { padding: 0;}

/* Flipper */
.flipper { position: relative; height: 50px; }
p.heading, h1.proper { text-transform: uppercase; font-weight: bold; font-size: 1.5em; letter-spacing: -0.05em; color: #E98024; text-shadow: 1px 1px 0 #000;}
.flipper h1 { position: absolute; top: 2em; left: 0;}

.c-right p, .c-right li {font-size: 0.688em; line-height: 18px;}
.c-right .stronger { font-weight: bold;}
.c-right ul { margin: 10px 0 0 0;}
.c-right ul li { font-size: 0.750em; list-style-type: disc; margin: 0 0 5px 15px; }
.c-right a { font-weight: bold; text-decoration: none; color:#CF3232;}
.c-right a:hover { color: #e98024; }

/* Misc Content */
.welcome-title { margin: 0 0 0 -5px;}

/* Header */
.h-left, .h-right { background: url(images/header-sprites.png) repeat-x; height: 135px;}
.h-left { width: 50%; left: 0; position: absolute; background-position: 0 0;}
.h-right { width: 50%; position: absolute; right: 0;background-position: 0 -135px;}

header { position: relative; background: url(images/header-sprites.png) 0 -135px repeat-x; height: 145px;}
#calltoact { width: 230px; height: 85px; float: right; padding: 20px 10px 0 0; color: #fff; text-align: right;}
#calltoact p { color: #fff; text-shadow: 0 1px 0 #000; text-transform: uppercase; margin: 0;}
.call { line-height: 20px; font-size: 1.000em;}
.num { line-height: 35px; font-size: 2.2em; color: #fff; text-decoration: none;}
.num:hover { color: #e98024;}

#freequote { width: 205px; height: 35px; position: absolute; background: url(images/free-quote.png) no-repeat; right: 0; bottom: 16px;}
#freequote:hover { background-position: 0 -35px;}

#logo { width: 251px; height: 135px; float: left; background: url(images/logo-bg.png) no-repeat;}
#diag { position: absolute; bottom: 0; right: -15px; width: 735px; height: 10px; background: url(images/header-diag.png) no-repeat;}
#panel { background: url(images/panel.png) repeat-x; height: 47px; width: 245px; position: absolute; right: -13px; bottom: 10px; border-right: 1px solid #000;}

/* Nav */
nav { font-size: 1.125em;}
nav li { background: #f5f5f5; border-bottom: 1px solid #e5e5e5; border-top: 1px solid #fff;}
nav li:hover { background: #fff;}
nav li a { color: #2c2c2c; text-decoration: none; display: block; padding: 10px 0 10px 15px;}

/* Current Page */
.index .ho, .engineering .en, .fabrication .fa, .extra-services .ex, .category-3 .pr, .blog .ne, .single .ne, .category .ne, .contact .co { background: url(images/nav-sel.png) no-repeat;}
.index .ho a, .engineering .en a, .fabrication .fa a, .extra-services .ex a, .category-3 .pr a, .blog .ne a, .single .ne a, .category .ne a, .contact .co a { color: #fff; text-shadow: 0 1px 0 #000;}

/* Projects Page */
.category-3 .ne { background: none;}
.category-3 .ne a { color: #2c2c2c; text-shadow: none;}
.category-3 .ne a:hover { background: #fff;}

/* Structure */
#pagewrap { overflow: hidden;}
#primary { width: 720px; float: right;}
#secondary { width: 230px; float: left; overflow: hidden;}

/* Box */
.box { background: #474747; padding: 10px; margin: 0 0 10px 0; box-shadow: inset 0 50px 0 #595959; -moz-box-shadow: inset 0 50px 0 #595959; -webkit-box-shadow: inset 0 50px 0 #595959; overflow: hidden; }
.content { background: #f8f8f8; border: 5px solid #eee;  overflow: hidden; display:block; margin-bottom: 1px; position: relative;}
.sec { padding: 10px;}

/* Content Wrapper */
.c-wrapper { background: #e6e6e6; border: 10px solid #474747; box-shadow: inset 0 0 0  5px #eee; -moz-box-shadow: inset 0 0 0  5px #eee; -webkit-box-shadow: inset 0 0 0  5px #eee; overflow: hidden; padding: 5px; clear: both; min-height: 100px; margin:0 0 10px 0;}
.c-left { width: 423px; float: left; background: #f8f8f8; overflow: hidden; display: block; padding: 15px 20px 20px 20px; box-shadow: inset -1px 0 0 #fff; -moz-box-shadow: inset -1px 0 0 #fff; -webkit-box-shadow: inset -1px 0 0 #fff; border-right: 1px solid #d3d3d3; min-height: 400px;}
.wpp .c-left { width: 650px; border: none;}
.c-right { width: 185px; float: right; background: #e6e6e6;   overflow: hidden; display: block; padding: 20px;}

/* Main Slider */ 
.sliderwrap { position: relative; height: 241px; width: 688px;}
#slider { border: 1px solid #fff;}
#slider ul, #slider li { margin:0; padding:0; list-style:none; }
#slider li {  width:688px; height:241px; overflow:hidden; }
#sliderwrap #prevBtn, #sliderwrap #nextBtn{ display:block; width:30px; height:77px; position:absolute; left:-30px; top:71px; z-index:1000; }
#sliderwrap #nextBtn { left:0px; }
#sliderwrap #prevBtn a, #sliderwrap #nextBtn a{ display:block; position:relative; width:30px; height:77px; background:url(../images/btn_prev.png) no-repeat 0 0; }
#sliderwrap #nextBtn a { background:url(../images/btn_next.png) no-repeat 0 0; }

/* Main Slider Text */
#textwrap { height: 240px; width: 192px; position: absolute; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.5); top: 1px; right: 1px; border-left: 1px solid #000; padding: 0 20px;}
#slider3 ul, #slider3 li { margin:0; padding:0; list-style:none; }
#slider3 li { height: 240px; width: 192px; overflow:hidden; }
.text-title, .text-c { color: #fff;}
.text-title, .text-sub { text-shadow: 0 1px 0 #000; text-transform: uppercase;}
.text-title {margin-top: 20px; font-size: 1.625em; line-height: 26px;}
.text-sub { color: #E99953; font-size: 0.875em;}

/* Project Slider */
#projectwrap { clear: left; padding: 20px 75px;  height: 110px; width: 538px; background: #444; box-shadow: inset 0 0 150px -20px #000; -moz-box-shadow: inset 0 0 150px -20px #000; -webkit-box-shadow: inset 0 0 150px -20px #000; position: relative; border: 1px solid #fff;}
#slider2 { }
#slider2 ul, #slider2 li { margin:0; padding:0; list-style:none; }
#slider2 li {width:538px; height:110px; overflow:hidden; }
#projectwrap #prevBtn, #projectwrap #nextBtn{ display:block; width:55px; height:55px; position:absolute; z-index:1000; top: 50px}
#projectwrap #nextBtn { right: 0px; }
#projectwrap #prevBtn { left: 0px; }
#projectwrap #prevBtn a, #projectwrap #nextBtn a{ display:block; position:relative; width:55px; height:55px; background:url(images/next-prev.png) no-repeat; }
#projectwrap #nextBtn a { background:url(images/next-prev.png) -55px 0 no-repeat; }

#projectwrap #prevBtn a:hover { background-position: 0 -55px;}
#projectwrap #nextBtn a:hover { background-position: -55px -55px}

.client-image { float: left; height: 100px; width: 100px; background: #eee; padding: 5px; margin: 0 10px 0 0;}
.client-image:hover { background: #e98024; }
.client-image img { border: 1px solid #fff;}

.client-name { color: #fff; text-transform: uppercase; margin: 0; font-size: 1.375em; text-shadow: 0 1px 0 #000; margin: 5px 0 0;}
.client-title { color: #fff;  text-transform: uppercase; margin: 5px 0 0;}
.client-name a, .client-title a, #projectwrap .posted a { color: #fff; text-decoration: none;}
.client-name a:hover, .client-title a:hover, #projectwrap .posted a:hover { color: #e98024;}
#projectwrap .posted { color: #fff; margin: 0; padding: 0;}
#projectwrap .feed-c { color: #fff; width: 418px; float: left; margin: 0;}
#projectwrap .feed-full { color: #fff; width: 100%; float: left; margin: 0;}
.clear { clear: left;}

/* Updated Image Slideshow */
.image_slideshow a { background: #f8f8f8; padding: 5px; display: block; float: left; margin: 0 13px; line-height: 0;}
.image_slideshow a:hover { background: #E99953;}

/* Tabs */
.tabs {  }
.tabs li { width: 210px; height: 210px; float: left; display: inline; box-shadow: inset 0px 0px 0px 1px #fff; -moz-box-shadow: inset 0px 0px 0px 1px #fff; -webkit-box-shadow: inset 0px 0px 0px 1px #fff; background: url(images/asw-tabs.jpg) no-repeat; }
.tabs li a {  text-decoration: none;}

.tabs .tab-en { margin: 0 20px 0 0;}
.tabs .tab-fa { margin: 0 20px 0 0; background-position: -210px 0;}
.tabs .tab-ex { background-position: -420px 0;}

.hovbox { padding: 158px 0 0 0; height: 50px; width: 208px; position: absolute; bottom: 1px; right: 1px;transition: height 0.2s ease-in-out; -moz-transition: height 0.2s ease-in-out; -webkit-transition: height 0.2s ease-in-out;}
.hovbox:hover { height: 130px;}
.hov-c { background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.5); height: 100%; width: 100%; border-top: 1px solid #000; text-transform: uppercase;}
.h-title, .h-content { color: #fff; text-shadow: 0 1px 0 #000; padding: 0 10px;}
.h-title { font-size: 1.250em; margin: 15px 0 20px 0; }
.h-content { text-decoration: none; font-size: 0.750em; line-height: 14px;}

/* Footer */
footer { padding: 20px 0 20px 250px; width: 710px; overflow: hidden;  }
footer p, footer li { color: #fff;}
footer p a { font-weight: bold; text-decoration: none; color: #fff;}
footer li a:hover, footer p a:hover { color: #e98024;}

.left-f { float: left; width: 220px;}

.left-nav li, .right-nav li {font-size: 0.750em; margin: 0 0 10px 0;}
.sub-nav li { font-size: 1em;}
.left-nav li .sub-opt a { font-weight: normal; margin: 0 0 10px 10px;}
.left-nav li a, .right-nav li a { color: #fff; text-decoration: none; font-weight: bold;}
.left-nav {float: left; margin: 20px 0 0;}
.right-nav { float: right; margin: 20px 0 0;}

.right-f { float: right; width: 410px; }

.copyright { margin: 0 0 10px 0;}
.info { font-size: 0.750em; line-height: 20px; }
.info .name { margin: 0 0 10px 0; font-weight: bold;}
.info .liner { display: inline;}
.info .details {margin: 10px 0 0;}

.extras { font-size: 0.625em;}
.final { font-size: 0.625em; margin: 0 0 5px 0;}

/* Contact Page */
.contact .contact-details li { list-style-type: none; margin: 0;}
.contact .contact-details .c-bump { margin: 10px 0 0;}
iframe { width: 185px; height: 348px; border: 1px solid #fff;}

/* Error 404 */
#goog-fixurl .content { border: none;}
#goog-fixurl { float: left; margin-top: 20px;}
#goog-fixurl li {font-size: 0.813em; line-height: 20px; margin: 0 0 10px 0;}
#goog-fixurl input[type="text"] { height: 35px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-size: 0.8em; line-height: 140%; color: #000; padding: 3px; border: 1px solid #C9C9C9; background: #eee;}
#goog-fixurl input[type="text"]:focus { outline: none; box-shadow: 0 1px 0 #C9C9C9; background: #fff;}
#goog-fixurl input[type="submit"] { border: none; background: #CF3232; color: #fff; text-shadow: 0 1px 0 black;  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 15px; transition: background .10s ease-in-out, box-shadow .10s ease-in-out; -moz-transition: background .10s ease-in-out, box-shadow .10s ease-in-out; -webkit-transition: background .10s ease-in-out, box-shadow .10s ease-in-out; -o-transition: background .10s ease-in-out, box-shadow .10s ease-in-out; box-shadow:inset 0 3px 0 #B91E1E }
#goog-fixurl input[type="submit"]:hover { background: #E98024; cursor: pointer; box-shadow: inset 0 3px 0 #D86B0E;}

/* WordPress Cleanup */
.by-author, .comments-link, #comments, #nav-single { display: none;}
.post-edit-link { float: right;}
.entry-meta { font-size: 0.688em; margin: 10px 0 20px 0;}
.post-teaser-block { margin: 10px 0; font-weight: bold; font-size: 0.750em; }
.post-teaser-block a { border: none;}
.post-teaser-block a:hover { border: none;}
p.cats { font-size: 1em;}

/* One Column Modification */
.one_column .c-wrapper { background: #f8f8f8; }
.one_column .c-left { border-right: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; width: 650px;}

.project_left { width: 50%; float: left;}
.project_right { width: 50%; float: right;}
.c-left .project_left a, .c-left .project_right a { float: left; padding: 10px; margin: 10px; background: #e4e4e4;  border-bottom: none;}
.c-left .project_left a:hover, .c-left .project_right a:hover { background: #E99953;}
.c-left .project_left img, .c-left .project_right img { width: 285px;}

/* Bottom Style */
.bottom-style { overflow: hidden; margin-top: 10px;}
.bottom-style a { color: #fff; text-decoration: none; font-size: 0.750em; float: left;}
.bottom-style li { float: left;}

/*** Contact ***/
#contact { position: relative; margin: 10px 0 0; }
#contact fieldset { }
#contact legend { text-transform: uppercase; font-family: 'FamiliarProBold', Helvetica, Arial, sans-serif; color: #2c2c2c;}
#contact .container { float: left; clear: both; }
#contact label { font-size: 0.750em; font-weight: bold; float: left; margin: 10px 0 5px 0; float: left; }
#contact .input { line-height: 20px; padding : 2px 8px; border : 1px solid #c9c9c9; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; background-color: #eee; float: left; font-size: 0.86em; line-height: 20px; width: 162px; }
#contact .input:focus { color : #000;  background-color : #ffffff; font-weight: bold; box-shadow: 0 1px 0 #c9c9c9; outline: none; }
#contact .text { font-size: 0.813em; height: 25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#contact .textarea { font-size: 0.750em; height: 70px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear: both; }
#contact .submit {font-family: 'FamiliarProBold', Helvetica, Arial, sans-serif; font-size: 0.875em; width: 180px; padding: 10px 0; margin: 10px 0 0px 0;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #cf3232; border: none; box-shadow: inset 0 3px 0 #b91e1e; color: #fff; text-shadow: 0 1px 0 #000; transition: background .10s ease-in-out, box-shadow .10s ease-in-out; -moz-transition: background .10s ease-in-out, box-shadow .10s ease-in-out; -webkit-transition: background .10s ease-in-out, box-shadow .10s ease-in-out; }
#contact .submit:hover { background: #e98024; box-shadow: inset 0 3px 0 #d86b0e; cursor: pointer; }

/* Errors */
#contact .error { font-size: 0.625em; font-weight: bold; float: left; margin: 5px 0 5px 0; color: #cf3232; }
.error-msg { margin: 1px 0 0 4px; float: left;}
#general_error { margin-bottom: 20px;}

/* Demo reCaptcha */
#contact .recaptcha { margin: 10px 0; background: #e2e2e2; padding-bottom: 10px; width: 200px; margin-left: -10px; }
.contact #contact .recaptcha { width: 298px; margin-left: 0; }
#contact .re_label { margin: 0 10px 5px;}
.contact #contact .re_label { margin: 0 10px 5px;}
#captcha_wrap { width: 198px; height: 60px; margin: 10px 0; padding: 10px 0; background: #fff; border: 1px solid #c5c5c5; }
.contact #captcha_wrap { width: 276px; height: 60px; margin: 10px; }
#captcha_wrap img { width: 172px;}
.contact #captcha_wrap img  { width: 230px; height: auto; margin: 10px;}
#contact #recaptcha_response_field { width: 160px; margin: 5px 0 0 10px; }

/* Structural CSS */
#contact { float: left; }
#contact label { float: left; }
#contact .input { float: left; clear: both; }
#contact .radio_container span, #contact .chk_container span { float: left; clear: both; }
#contact .container { float: left; clear: both;  }
#contact .req { font-size: 0.625em; float: left; margin: 0; width: 100%;}
* html #contact .file_container div { padding: 0; }
*+html #contact .file_container div { padding: 0; }

/* Hidden Spam Field */
.safeguard { display: none; }

/* reCaptcha */
#recaptcha_widget { position: relative; }
.recaptcha iframe { height: 300px; width: 500px; border: 0; }
#contact .recaptcha .error { margin-left: 10px; }

/* reCaptcha Images */
.recaptcha a { float: left; width: 26px; height: 26px; text-indent: -9999px; background: url(/hero_form/img/buttons.gif) no-repeat; position: absolute; }
#contact .refresh_captcha { top: 1px; right: 1px; border-bottom: 1px solid #a7a7a7; background-position: 0 0; }
.contact #contact .refresh_captcha { right: 11px;}
#contact .refresh_captcha:hover { background-position: 0 -26px; }
#contact .recaptcha_only_if_image a { top: 28px; right: 1px; border-bottom: 1px solid #a7a7a7; background-position: -26px 0; }
.contact #contact .recaptcha_only_if_image a { right: 11px;}
#contact .recaptcha_only_if_image a:hover { background-position: -26px -26px; }
#contact .recaptcha_only_if_audio a { top: 28px; right: 1px; border-bottom: 1px solid #a7a7a7; background-position: -78px 0; }
.contact #contact .recaptcha_only_if_audio a { right: 11px;}
#contact .recaptcha_only_if_audio a:hover { background-position: -78px -26px; }
#contact .captcha_help { top: 55px; right: 1px; background-position: -52px 0; }
.contact #contact .captcha_help { right: 11px;}
#contact .captcha_help:hover { background-position: -52px -26px; }
#recaptcha_audio_play_again, #recaptcha_audio_download { text-indent: 0; background: none; width: inherit; height: 35px; margin: -10px 0 0 15px; text-decoration: none; color: #444; font-size: 0.75em; }
#recaptcha_audio_play_again:hover, #recaptcha_audio_download:hover { text-decoration: underline; }

/* Contact Page */
.contact #contact { margin: 0;}
.contact #contact .input { width: 280px;} 
.contact #contact label { margin: 15px 0 5px 0;}
.contact .c-left a { border: none;}

/* reCaptcha JavaScript/No Javascript */
#nojs_captcha iframe { height: 260px; width: 375px; border: 0; overflow: scroll; }
#nojs_captcha textarea { width: 375px;}
#nojs_captcha .textarea { margin: 10px; width: 90%; margin-bottom: 0;}

/* IE6 Fix */
* html #diag { bottom: -9px;}
* html #panel { bottom: 9px;}
* html #contact { float: none; width: 180px; overflow: scroll;}
* html .contact #contact { width: 425px; overflow: hidden;}
* html .contact #captcha_wrap img { height: 44px;}